/*Windows XP Luna Blue theme ported to CSS by Ethan, Tab & button CSS from XP.CSS, Original Luna theme by Microsoft*/ 
@import url('assets/imports/NT5LogonBox.css');
@import url('assets/imports/NT5AbtBox.css');
@import url('assets/imports/NT5.1LogonBox.css');
@import url('assets/imports/msstylesAppearancePreview.css');
@import url('assets/iconset/lhm7.css');

/* Custom scheme vars, for custom classic themes */
:root {     
  --Background: rgb(154 52 22);
  --AppWorkspace: rgb(128, 128, 128);
  --ButtonFace: rgb(233 233 233);
  --ButtonHilight: rgb(255, 255, 255);
  --ButtonLight: rgb(240 240 240);
  --ButtonShadow: rgb(180 180 180);
  --ButtonDkShadow: rgb(125 125 125);
  --ActiveTitle: rgb(86 93 95);
  --GradientActiveTitle: rgb(168 175 179);
  --InactiveTitle: rgb(168 175 179);
  --GradientInactiveTitle: rgb(188 188 188);
  --Link: rgb(0, 0, 255);
  --HilightText: rgb(0 0 0);
  --ButtonText: rgb(55 55 56);
  --GrayText: rgb(150 150 150);
  --TitleText: rgb(255, 255, 255);
  --InactiveTitleText: rgb(225 225 225);
  --Window: rgb(255, 255, 255);
  --WindowFrame: rgb(0, 0, 0);
  --WindowText: rgb(0, 0, 0);
  --Hilight:  rgb(237 176 120);
  --InfoWindow: rgb(233 233 233);
  --InfoText: rgb(0, 0, 0);
  --Menu: rgb(255, 255, 255);
  --MenuBar: rgb(233 233 233);
}

:root {
--3d-objects: rgb(233 233 233);
--3d-objectstxt: #373738;
--activebar: none;
--activebartxt: #FFF;
--inactivebar: none;
--inactivebartxt: #e1e1e1;
--bodybgcolor: rgb(0, 0, 0);
--desktopbgcolor: rgb(154 52 22);
--desktopbgimg: url("wallpapers/lh/BlissLeaves.png");
--taskbarboxshadow: none;
--taskbarbackground: url("assets/taskbar/slate/taskbarmiddle.png");
--desktopbgsize: 100% 100%;
--desktopbgposition: center;
--desktopbgtile: no-repeat;
--windowbg: rgb(255, 255, 255);
--windowtxt: rgb(0, 0, 0);
--selectedcolor: rgb(237 176 120);
--field: inset -1px -1px #fff, inset 1px 1px rgb(180 180 180), inset -2px -2px rgb(240 240 240), inset 2px 2px rgb(125 125 125);
--globalfont: Tahoma, Verdana, Jomolhari, Times New Roman, sans-serif;
--titlefont: Tahoma, Verdana, Jomolhari, Times New Roman, sans-serif;
--buttonfont: Microsoft Sans Serif, Tahoma, Jomolhari, Times New Roman, sans-serif;
--menu-button: url('assets/taskbar/slate/buttons/startbtn.png');
--menu-button-hover: url('assets/taskbar/slate/buttons/startbtn.png') 0 -30px;
--menu-button-pressed: url('assets/taskbar/slate/buttons/startbtn.png') 0 -60px;
}

/*Theme identifier, control panel*/
#themeDropdownText:after {
content: "Windows Vista - Slate";
}

#winAndButtonsDropdownText:after {
content: "Slate";
}

#colorSchemeDropdownText:after {
	content: "Default";
}

.dropdownlink.scheme {
	display: none !important;
}

#SlateSchemes {
	display: block !important;
}


/* fix all the stuff that XP.css broke */

h1 {
font-size: revert;
}

input[type="checkbox"] + label::before {
width: 11px;
height: 11px;
}

input[type="checkbox"]:checked + label::after {
    left: -18px;
    top: 3px;
}

input[type="checkbox"] + label {
    line-height: 16px;
    font-family: var(--buttonfont);
}


input[type="text"], textarea, .ListBox, #searchResults, input[type="password"] {
	border: 1px solid #919191 !important;
        box-shadow: none !important;
}

textarea#creditsTextarea {
	border: none !important;
}

#boxText {
    position: absolute;
    left: 59px;
    top: 22px;
}



#windowcontent {
border: 4px solid transparent;
border-top: none;
border-image-source: url('assets/frames/slate/inactiveborderimage.png');  
border-image-repeat: round;
border-image-slice: 4;
  border-style: solid;
  border-top-style: none;
background-color: rgb(233 233 233);
box-shadow: none;
width: calc(100% - 4px);
margin-left: -2px;
margin-top: 0px;
}

.window.current > #windowcontent, .window.forceActive > #windowcontent {
border-image-source: url('assets/frames/slate/borderimage.png');  
}

.window {
padding: 2px;
box-shadow: none !important;
background: none;
min-width: 110px;
min-height: 29px;
}

.window_bar:after {
content: "";
display: inline-block;
position: absolute;
top: 24px;
left: 0px;
height: 2px;
width: 100%;
border-bottom: 2px solid transparent;
/* border-image-source:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAF0AAAACCAIAAAC1y0e2AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAALFJREFUKFOdULsOwjAMPCe0qphgYGHjBxhYGYGJv+OPWFnKxsJQdqZu0CbBjqEg8SpYp+R8PttKCMMcoz44ekB5RGpJQgSfZHIBZDtKAhNnYYOmQly0ajzyu/rETu5D8Uspka2oXk1wNVRuiuRhjKT2NtVHhc86PsEHGEIVxMC2NIPr4rzDYQP5l2khWBaY5QxizLcMs3gLNQgaf+xtg2uLNv6ONiv+9PAnjPeYrDFYXQDTV4b7Tz9TvgAAAABJRU5ErkJggg==');  */
border-image-repeat: round;
border-image-slice: 4;
}

.window_bar {
width: 100%;
border-radius: 5px 5px 0 0;
margin: -2px 0 3px -2px !important;
padding: 0 2px;
height: 23px;
font-size: 11px;
line-height: 25px;
text-indent: 23px;
font-family: Tahoma;
background-image: url('assets/frames/slate/inactivetitlebarleft.png'), url('assets/frames/slate/inactivetitlebarright.png'), url('assets/frames/slate/inactivetitlebarmiddle.png');
background-repeat: no-repeat, no-repeat, repeat-x;
background-position: left, right, center;
background-size: 18px 23px, 18px 23px, 94% 23px;
}

.window_bar.noIcon {
       text-indent: 6px; 
}

.window.maximized #windowcontent { 
top: -3px;
}

.WindowBarIcon {
left: 6px;
bottom: 3px;
}


.window.current > .window_bar, .window.forceActive > .window_bar {
text-shadow: 0px -1px 2px rgb(29 47 69);
color: white;
background-image: url('assets/frames/slate/titlebarleft.png'), url('assets/frames/slate/titlebarright.png'), url('assets/frames/slate/titlebarmiddle.png');
background-repeat: no-repeat, no-repeat, repeat-x;
background-position: left, right, center;
background-size: 18px 23px, 18px 23px, 94% 23px;
}

.resizeableWinBar {
 top: 0px !important;
}

.window.maximized .window_bar {
background-image: url('assets/frames/lunablue/maxtitlebarleft.png'), url('assets/frames/lunablue/maxtitlebarright.png'), url('assets/frames/lunablue/maxtitlebarmiddle.png');
background-repeat: no-repeat, no-repeat, repeat-x;
background-position: left, right, center;
background-size: 18px 29px, 18px 29px, 100% 29px;
    border-radius: 0;
}

.window.maximized .window_bar .winBarButton {
    top: 4px !important;
}
.window.maximized #windowcontent {
    border: none;
    width: 100%;
    height: calc(100% - 32px);
}

.tabbutton {
border-radius: 0;
background: linear-gradient(180deg,#fff 10%,#EAEAF9,#BEBFD8);
border: 1px solid #91A7B4;
border-top-right-radius: 3px;
border-top-left-radius: 3px;
line-height: 17px;
height: 20px;
box-shadow: none;
}

.tabbutton:not(.selected):hover {
box-shadow: unset;
    background: linear-gradient(180deg,#fff 10%,#F1F1FA,#D5D5E6);
border: 1px solid #91A7B4;
border-top: 1px solid #e68b2c;
box-shadow: inset 0 2px #ffc73c;
}

.tabbutton.selected {
background: #FCFCFE;
border-color: #919B9C;
border-bottom: 1px solid transparent;
border-top: 1px solid #E68B2C;
box-shadow: inset 0 2px #FFC73C;
top: -3px;
}

#tabButton-1.selected {
margin: 0px -5px 0px 0px;
}

.tabcontent {
box-shadow: inset 1px 1px #fff,inset -1px -1px #fff,1px 2px 2px 0 rgba(199,199,199,.75);
background: #fdfdfd;
border: 1px solid #919B9C;
/* width: 382px; */
}

.button, div[id^="mBox-button"] {
font-family: var(--buttonfont);
border: 1px solid #003C74;
background: linear-gradient(180deg,#fff 38%,#E9EBF5 58%,#C6C5D7);
box-shadow: none;
border-radius: 3px;
min-height: 21px;
line-height: 21px;
}

input::file-selector-button, input[type=color] {
font-family: var(--buttonfont);
border: 1px solid #003C74;
background: linear-gradient(180deg,#fff 38%,#E9EBF5 58%,#C6C5D7);
box-shadow: none;
border-radius: 3px;
min-height: 21px;
line-height: 21px;
}

#boxIMG1 {
    background-image: url('mbox-icons/xperror.png');
}

#boxIMG2 {
    background-image: url('mbox-icons/xpwarning.png');
}

#boxIMG3 {
    background-image: url('mbox-icons/xpinfo.png');
}

#boxIMG4 {
    background-image: url('mbox-icons/xpconfirm.png');
}

.button:hover:not(:disabled), div[id^="mBox-button"]:hover:not(:disabled) {
    box-shadow: inset -1px 1px #fff0cf,inset 1px 2px #fdd889,inset -2px 2px #fbc761,inset 2px -2px #e5a01a;
}

.button.active:not(:disabled), .button:active:not(:disabled), div[id^="mBox-button"]:active:not(:disabled) {
    box-shadow: none;
background: linear-gradient(180deg,#ACABBD 25%,#DADBE5 78%,#fff 89%);
}

input::file-selector-button:hover, input[type=color]:hover {
    box-shadow: inset -1px 1px #fff0cf,inset 1px 2px #fdd889,inset -2px 2px #fbc761,inset 2px -2px #e5a01a;
}

input::file-selector-button:active, input[type=color]:active {
    box-shadow: none;
background: linear-gradient(180deg,#ACABBD 25%,#DADBE5 78%,#fff 89%);
}

.button.disabled, div[id^="mBox-button"]:disabled {
 color: rgb(131,131,131);
 background: rgb(241, 241, 237);
 border: 1px solid rgb(196, 195, 191);
     box-shadow: none !important;
	 text-shadow: none;
}

#AboutClose:active {
box-shadow: none;
}

.button:focus, div[id^="mBox-button"]:focus {
    box-shadow: inset -1px 1px #A6B8D2,inset 1px 2px #8496B0,inset -2px 2px #9AACC6,inset 1px -1px #7B8DA7,inset 2px -2px #7B8DA7;
    outline: 1px dotted #000;
    outline-offset: -4px;
    background: linear-gradient(180deg,#fff 38%,#E1EDFF 58%,#BFD1EB);
    border: 1px solid #21334D;
}

#mBox-button-OK {
	font-family: var(--globalfont);
}

#MenuButton {
    top: 0;
    left: 0;
    width: 91px;
    height: 30px;
}

#MenuButton {
    font-size: 14pt;
    font-style: italic;
    color: white;
background: var(--menu-button);
box-shadow: none !important; 
}

#MenuButton:hover {
background: var(--menu-button-hover);
}

#MenuButton.pressed {
background: var(--menu-button-pressed);
}

#MenuButtonStartText {
    font-family: "Franklin Gothic";
font-weight: normal;
    text-transform: lowercase;
        text-shadow: 2px 2px 2px rgb(75 75 75);
top: 10% !important;
right: 21px !important;
position: absolute;
}

#MenuButtonStartIcon {
width: 25px;
height: 20px;
top: 6px !important;
left: 5px !important;
position: absolute;
background-image: url(assets/rimetxp.png);
}

#AboutClose {
    position: absolute;
	border: 1px solid #003C74;
    right: 128px;
}


.DropdownBox {
height: 15px !important;
box-shadow: none;
border: 1px solid #919191;
background: #FFF !important;
}

#themeDropdownBox, #themeDropdownContainer {
    width: 266px;
}

.DropdownText {
    display: inline-block;
    width: calc(100% - 12px);
    height: 14px;
    padding: 1px;
    text-indent: 3px;
    line-height: 13px;
    position: absolute;
    margin-left: -2px;
    color: #000;
}

#ControlPanelContent {
    font-family: var(--buttonfont);
}

.DDcontainer.selected .DropdownText {
    background: var(--selectedcolor);
    color: #000;
}

.DropdownBoxButton {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAATCAYAAAB2pebxAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEFSURBVDhPpZKxasJQFIZPOnZwyBMUqaLS12lfwo4dRXFybAU7BwtZ+kCCChU6Gycx0SjX/NecQyImevCDP/fmzz3fcIljEr6GHtVrT2QMJdhHDjTOaSt7nJ3OFtRoVYlG3z9mMpnDpQZzmH+Avdl8xqKG56wE7A8HdRiRbKNYHUYk9yCSKNqpw4gkDHfqMCLZhFt1mIt38jEYp7s8RX3mTvY2fBArd0U9I5I4jm16729pQ9T59G2HlcF3PsuIJPmLJd32a9oS9Ue/6Y5snz3HXLwTkBWB8/cshRLAg2UCUCoB1wTgquQWrORv8U+VyqM6mAPOMlgbz/PJdV1baAiCFbVeanQEWpBu6hRk4n0AAAAASUVORK5CYII=");
    background-size: 17px;
    width: 17px;
    height: 19px;
    right: -4px;
     top: -2px;
    background-position: 0 0;
    box-shadow: none;
}

.DDcontainer:hover .DropdownBoxButton {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAATCAYAAAB2pebxAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADdSURBVDhPY/wPBDHpaQzkgsjASAaG6LTU/9eu3QaZRTIA6QPpZwKZpqmpAjaVVADTBzaEUjBcDfnzh3QMA3BDvnz5RTKGAazeiSvqgbJQAS5xuCGfv3wHY5hCEA0TwyUOA3BDvn79DcZd5YgskF03FSwGomEAJA9TCwNwQ379+gnHLYXxUFEGhrLOWVAWA1gcWR0MwA359/8/Cm4qiIPKQACIj64GBrAGLAzADEI3EB3gNQQECBkAAgQNIQaADbl3/xEDFycjyRikDwQY37z98j+/shDMIQdEBkYyAACBaPaR5Z3yawAAAABJRU5ErkJggg==");
}

.DDcontainer:active .DropdownBoxButton {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAATCAYAAAB2pebxAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAESSURBVDhPYzx97uL/iqpyBnJBZVktA4Ozh8f/a7dv/v/6/Q/JGKQPpJ8RROzZvp3hwOE7ULOJBw62Kgwunp4MTFA+A78QL8kYBuCGCPCzM/BysWBgQW5UDFIHwzAAN4QSADdEiI+dgQ9oOjrmBYqDMJ8AFxgL8bGC1YIwHIACFgb+/v2Lgf/9A+H/KBgZgPSjeIeJiQkDMzKCMAMKRgdYw8QvqQ3KQgW4xDEMgSlE14BLHAQwDNk0rwrKwq4RWR4GsHoHm0EggM0AEMBqCAiga8BlAAjgNAQEYBrxGQACeA0BAUIGgADYkIXbzoE5pAKYPnBRAGLE5raCBUgBiydXg2nGPXsO/W/vwYx7YkFhfhkDAHgwuyOno+IkAAAAAElFTkSuQmCC");
}

#cancelCSSbtn {
text-indent: 11px;
}

#taskbarSeperator {
    width: 103px;
}

#Taskbar { 
height: 30px;
}

.taskband {
    bottom: 0;
    height: 27px;
    box-shadow: none;
    color: #FFF;
    background: url('assets/taskbar/slate/taskbands/taskband.png');
	line-height: 25px;
    text-indent: 12px;
    margin: 2px 0 0 -3px;
}

#taskbandContainer {
    width: calc(100% - 174px);
    bottom: 0px;
    height: 30px;
    padding-left:6px;
}

.taskband:hover {
	background-position: 0 -27px;
}

.taskband:active {
box-shadow: none !important;
	background-position: 0 -54px;
}

.taskband.current {
box-shadow: none !important;
	background-position: 0 -54px;
}

.taskband.current:hover {
box-shadow: none !important;
	background-position: 0 -81px;
}

.taskband.current:active {
box-shadow: none !important;
	background-position: 0 -54px;
}


#close {
background-color: transparent;
background-image: url('assets/frames/slate/captionbuttons.png');
background-position: 0 -45px;
box-shadow: none;
width: 15px;
height: 15px;
top: 5px;
margin-right: 4px;
}

#close::after {
    display: inherit;
    content: "";
    background: url(assets/frames/slate/captionbuttons.png);
        background-position: -49px -36px;
    width: 9px;
height: 9px;
    margin-left: 4px;
    margin-top: 2.5px;
}

.window.current > .window_bar > #close, .window.forceActive > .window_bar > #close {
background-position: 0 0;
}

.window.current > .window_bar > #close::after, .window.forceActive > .window_bar > #close::after {
        background-position: -49px 0px;
}

#close:hover::after {
        background-position: -49px -9px;
}

#close:active::after {
        background-position: -49px -18px;
} 

#close:hover {
background-color: transparent;
background-image: url('assets/frames/slate/captionbuttons.png');
background-position: 0 -15px !important;
}

#close:active {
background-color: transparent;
background-image: url('assets/frames/slate/captionbuttons.png');
background-position: 0 -30px !important;
box-shadow: none;
}

/* css for max button */
#maximize {
background-color: transparent;
background-image: url('assets/frames/slate/captionbuttons.png');
background-position: -15px -45px;
box-shadow: none;
width: 15px;
height: 15px;
top: 5px;
}

#maximize::after {
    display: inherit;
    content: "";
    background-image: url(assets/frames/slate/captionbuttons.png);
        background-position: -40px -36px;
    width: 9px;
height: 9px;
    margin-left: 4px;
    margin-top: 2.5px;
}

.window.current > .window_bar > #maximize, .window.forceActive > .window_bar > #maximize {
background-position: -15px 0;
}

.window.current > .window_bar > #maximize::after, .window.forceActive > .window_bar > #maximize::after {
        background-position: -40px 0px;
}

#maximize:hover::after {
        background-position: -40px -9px !important;
}

#maximize:active::after {
        background-position: -40px -18px !important;
} 

#maximize:hover {
background-color: transparent;
background-image: url('assets/frames/slate/captionbuttons.png');
background-position: -15px -15px !important;
}

#maximize:active {
background-color: transparent;
background-image: url('assets/frames/slate/captionbuttons.png');
background-position: -15px -30px !important;
box-shadow: none;
}

/* css for restore button */
.window.maximized .window_bar #maximize::after {
        background-position-x: -56px !important;
}


/* css for min button */

#minimize {
background-color: transparent;
background-image: url('assets/frames/slate/captionbuttons.png');
background-position: -15px -45px;
box-shadow: none;
width: 15px;
height: 15px;
top: 5px;
right: 2px;
}

#minimize::after {
    display: inherit;
    content: "";
    background-image: url(assets/frames/slate/captionbuttons.png);
        background-position: -31px -36px;
    width: 9px;
height: 9px;
    margin-left: 4px;
    margin-top: 2.5px;
}

.window.current > .window_bar > #minimize, .window.forceActive > .window_bar > #minimize {
background-position: -15px 0;
}

.window.current > .window_bar > #minimize::after, .window.forceActive > .window_bar > #minimize::after {
        background-position: -31px 0px;
}

#minimize:hover::after {
        background-position: -31px -9px !important;
}

#minimize:active::after {
        background-position: -31px -18px !important;
} 

#minimize:hover {
background-color: transparent;
background-image: url('assets/frames/slate/captionbuttons.png');
background-position: -15px -15px !important;
}

#minimize:active {
background-color: transparent;
background-image: url('assets/frames/slate/captionbuttons.png');
background-position: -15px -30px !important;
box-shadow: none;
}

/* end of min */

#Menu, .submenu {
box-shadow: 3px 3px 2px #47474775;
background: white !important;
border: 1px solid #B4B4B4;
    color: #373738;
}

.contextmenu { 
box-shadow: 2px 2px 5px #0000007a;
background: white !important;
border: 1px solid #B4B4B4;
        color: #373738;
}

#Menu .startLink:hover, .startLink:hover .StartMenuArrows {
    color: black;
}

#StartSpine {
height: calc(100% - 0px);
margin: 0px;
    background-color: #029EFB;
background-image: url("assets/rimetmIIStartSpineLH.png");
}

#Menu .startLink {
  background: #0000 !important;
padding: 9.5px 37px;
}

.submenu .startLink {
	margin: 0;
}

.StartMenuSIcon {
left: 2px;	
}

.submenu {
	text-indent: 26px;
}

.contextmenuEntry {
		margin: 2px;
}

#RimetApps {
	margin-left: 18px;
}

#Menu {
bottom: 30px !important;
padding-right: 0px;
padding-top: 1px;
padding-bottom: 0px;
}



#appearancePreview #windowcontent {
box-shadow: none !important;
}
#watermark {
	bottom: 23px !important;
}

#watermark > strong {
font-family: var(--globalfont);
font-size: 8pt;
color: #fff !important;
}
#watermark > p > span, #watermark > p {
font-family: var(--globalfont);
font-size: 8pt;
color: #fff;
}

/* Systray */
#SysTrayTime {
background: url(assets/taskbar/slate/taskbartray.png);
padding-top: 8px !important;
padding: 14px;
padding-bottom: 9px;
box-shadow: none !important;
bottom: 0px !important;
color: white;
right: 0px;
text-align: center;
font-family: var(--globalfont);
}

#RimetApps .StartMenuMIcon {
margin-top: -22px !important;
left: 27px;
}

/* text-shadow: 1px 2px 3px #000000ba */


/* inter browser */

.rebar {
   box-shadow: inset 0px 1px rgb(180 180 180), inset 0px 2px #fff;
}

#r1stbar {
box-shadow: none;
    height: 22px;
}

.ToolbarSeparator {
box-shadow: inset 1px 0px rgb(180 180 180);
}

#interaddress {
color: #000;
}

.throbber {
box-shadow: inset 1px 0px rgb(180 180 180), inset 2px 0px #fff;
margin: 0;
top: 0px;
}

#addressbar {
	text-indent: 2px;
}
.MenuToolbars {
	margin: 0;
}
#browserbar {
margin: 0;
   box-shadow: none;
}


#intergobtn {
bottom: 21px;
}
#interaddress {
top: 1px;
margin-left: 5px;
}

#filemenu {
left: 2px;
top: 0px;
}

.menubaritem:hover, .MenuItem:hover {
box-shadow: none;
    color: white;
    background-color: var(--selectedcolor);
}

.menubaritem:active, .MenuItem:active, .MenuItem.pressed, .menubaritem.pressed {
box-shadow: none;
    color: white;
    background-color: var(--selectedcolor);
}

.ToolbarButton {
    background: none;
    box-shadow: none;
}
.ToolbarButton:hover {
background: linear-gradient(180deg,#6E6E6E73,#3E3E3E4D);
border-radius: 1px;
box-shadow: 0 0 0 1px #4D4D4D8D, inset -1px 0px #B1B1B1B8, inset 1px 0px #B1B1B1B8, inset 0px 1px #cfcfcfd2, inset 0px -1px #7171719D;
}
.ToolbarButton:active {
background: linear-gradient(180deg,#3030305C,#3F3F3F4D);
border-radius: 1px;
box-shadow: 0 0 0 1px #4D4D4D8D, inset -1px 0px #3E3E3EAE, inset 1px 0px #3E3E3EAE, inset 0px 1px #3B3B3BAE, inset 0px -1px #4949495E;
}
.menubarbtn {
	    background: none;
    box-shadow: none;
}
.menubarbtn:hover {
background: linear-gradient(180deg,#6E6E6E73,#3E3E3E4D);
border-radius: 1px;
box-shadow: 0 0 0 1px #4D4D4D8D, inset -1px 0px #B1B1B1B8, inset 1px 0px #B1B1B1B8, inset 0px 1px #cfcfcfd2, inset 0px -1px #7171719D;
}
.menubarbtn:active {
background: linear-gradient(180deg,#3030305C,#3F3F3F4D);
border-radius: 1px;
box-shadow: 0 0 0 1px #4D4D4D8D, inset -1px 0px #3E3E3EAE, inset 1px 0px #3E3E3EAE, inset 0px 1px #3B3B3BAE, inset 0px -1px #4949495E;
}

.interBView {
height: calc(100% - 84px) !important;
}
#addressbar {
bottom: -1px;
position: relative;
}

#DesktopWPMonitor {
background-image: url("assets/PreviewMonitorXP.png");
width: 185px;
height: 163px;
top: 5%;
left: 25%;
}

#DesktopWPMonitorPreview {
width: 152px;
height: 112px;
top: 10.5%;
left: 9%;
}

.TaskbandIcon {
left: 5%;
margin-left: 2px;
top: 18%;
}

.nonNativeStartPageTxt {
font-family: 'Franklin Gothic Medium';
font-weight: bold;
color: #000;
font-size: 21pt;
    position: relative;
    top: 10px;
    left: 10px;
}


.nonNativeStartPageBlurb {
font-family: Franklin Gothic Medium;
font-weight: bold;
color: #848484;
font-size: 14pt;
        position: relative;
    top: 22px;
    left: 10px;
}


.NonNativeStartScreens {
    background-color: rgb(255, 255, 255);
    background-repeat: no-repeat;
    background-position: bottom right;
}

.nonNativeStartPageLink {
    font-family: Tahoma;
font-weight: bold;
color: #848484 !important;
font-size: 8pt;
        cursor: pointer;
        position: relative;
    top: 37px;
    left: 10px;
}

.nonNativeStartPageLink:hover {
text-decoration: underline;
}

.WindowMultiPageContent {
	width: 100%;
	height: 100%;
	margin-left: 0px;
}

#TypewriterTextArea {
		width: 100% !important;
	height: calc(100% - 87px) !important;
	left: 0px !important;
	bottom: 0px !important;
}

.MenuBar {
	height: 19px;
	border-bottom: 1px solid white;
}

.MenuItem {
	height: 19px;
	padding-left: 6px !important;
	padding-right: 6px !important;
}

.MenuItem.M1st {
	margin-left: 0px;
}

#AbtDialogBanner, #AbtDialogProgressBar {
	width: 417px !important;
	left: 0px !important;
}

/* quick launch */
.TaskbarFolderToolbar {
 height: 22px;
    position: absolute;
    bottom: 0;
        z-index: 1;
    bottom: 5px;
}

#QuickLaunchToolbar {
    left: 97px;
    width: 70px;
        margin-left: 5px;
}

.QLToolbarBtns {
    width: 23px;
    height: 25px;
    display: inline-flex;
    margin-left: -4px;
    position: relative;
	box-shadow: none;
background-image: url(assets/taskbar/slate/taskbartoolbarbtn.png);
background-position: 0 0;
}

.QLToolbarBtns:hover {
box-shadow: none;
background-image: url(assets/taskbar/slate/taskbartoolbarbtn.png);
background-position: 0 -25px;
}

.QLToolbarBtns:active {
box-shadow: none;
background-image: url(assets/taskbar/slate/taskbartoolbarbtn.png);
background-position: 0 -50px;
}

#RimetunesCategoryList {
	right: 4px !important;
}

.SysList {
        box-shadow: none;
		border: 1px solid #919191;
}


#ExplorerContents {
    width: 100%;
    height: 100%;
    margin-left: 0px;
    padding: 6px;
    padding-left: 2px;
}

input[type="checkbox"] + label::before {
width: 11px;
height: 11px;
}

input[type="checkbox"]:checked + label::after {
    left: -18px;
    top: 1px;
	width: 11px;
	height: 11px;
	font-size: 0px;
}

input[type="checkbox"] + label {
    font-family: var(--buttonfont);
}

input[type=checkbox]+label:before {
    box-shadow: none;
    border: 1px solid rgb(29 81 128);
    background: linear-gradient(135deg,rgb(220 220 215),rgb(255 255 255));
}

input[type=checkbox]:checked+label:after {
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 -0.5 11 11' shape-rendering='crispEdges'%3E%3Cpath stroke='%2322a122' d='M8 2h1M7 3h2M2 4h1m3 0h3M2 5h2m1 0h3M2 6h5M3 7h3M4 8h1'/%3E%3C/svg%3E");
}

input[type=checkbox]+label:hover:before {
    box-shadow: inset -2px -2px rgb(248 179 48),inset 2px 2px rgb(255 240 207);
}

input[type=checkbox]+label:active:before {
        box-shadow: none !important;
    background: linear-gradient(135deg,rgb(176 176 167),rgb(241 235 223));
}

input[type=checkbox][disabled]+label:before {
    background: #fff;
    border: 1px solid rgb(202 200 187);
}

input[type=checkbox][disabled]:checked+label:after {
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 -0.5 11 11' shape-rendering='crispEdges'%3E%3Cpath stroke='%23cac8bb' d='M8 2h1M7 3h2M2 4h1m3 0h3M2 5h2m1 0h3M2 6h5M3 7h3M4 8h1'/%3E%3C/svg%3E")
}


.groupbox {
	border-radius: 5px;
	border: 1px solid #D0D0BF;
	        box-shadow: none;
}

.groupboxLabel {
	background-color: unset;
	color: #9A3416;
}
/*Rimet XP theme*/